/* ************************************************
Liquid Card
- design & code : Jori Avlis > http://e-jori.com
- icônes : http://www.famfamfam.com/
************************************************ */

html, body {
	margin: 10px 0;
	padding: 0;
	background-color: #fff;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.9em;
	color: #4a2d22;
}

/* Prelude
-------------------------------------------------------- */
#prelude {
	position: absolute; 
	top: -5000px; 
}

img {
	border: none;
}

fieldset{
	border: none;
}

label{
	cursor: pointer;
}

.field label{
	display: block;
}

input,textarea{
	border: 1px solid #999;
}

textarea{
	width: 95%;
	font-size: 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a {
	font-weight: bold;
	color: #4e3024;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #ad9482;
	text-decoration: none;
}

#logo {
	margin: 0;
	display: block;
	height: 50px;
	width: 70px;
	background: url(img/logojori.png) 0px -50px no-repeat;
}

#logo a {
	margin: 0;
	display: block;
	height: 50px;
	width: 70px;
	background: url(img/logojori.png) top left no-repeat;
}

#logo a:hover {
	background-image: none;
}

#logocontenu {
	position: absolute; 
	top: -5000px; 
}

#header {
	margin: 0 0 0 -13px;
	padding: 0;
	width: 100%;
	background: url(img/imgdesignC.png) top left repeat-x;
}

#flash {
	float: left;
}

#imgdesignD {
	width: 140px;
	height: 150px;
	margin: 0;
	float: right;
	background: url(img/imgdesignD.png) no-repeat top right;
}

#imgdesignG {
	width: 100px;
	height: 150px;
	float: left;
	background: url(img/imgdesignG.png) no-repeat top left;
}

#menu {
	margin: -7px 0 -4px 0px;
	padding: 0;
}

#menu h2{
	display: none;
}

#menu ul { 
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 46px;
}

#menu li {
	float: left;
	background: url(img/boutongauche.png) no-repeat left top;
	padding: 10px 0px 12px 10px;
	font-size: medium;
}

#menu li a {
	background: url(img/boutondroite.png) no-repeat top right;
	padding: 10px 25px 12px 10px;
	font-size: medium;
}

#menu li:hover {
  background-position: 0% -46px;
}
  
#menu li a:hover {
	color: #fff;
	text-decoration: none; 
}

#menu li:hover a {
	background-position: 100% -46px;  
}

#Marine {
  position: absolute;
  bottom: -10px;
  right: 0;
  z-index: 3;  
}
html>body #Marine {
  position: fixed;
}

.left{
	float: left;
	margin-right: 1em;
}

.right{
	float: right;
	margin-left: 1em;
}


/* La page
-------------------------------------------------------- */
#page {
	width:90%;
	min-width: 750px;
	max-width: 1200px;
	margin: 0px auto;
	padding: 0;
}


.dark {
	position: relative;
	z-index: 20;
	margin: 0;
	padding: 0;
	background: url(img/bordgauche1.png) top left repeat-y;
	background-color: #f4cab9;
}

.dark2 {
	position: relative;
	z-index: 30;
	background: url(img/bordroit1.png) top right repeat-y;
}

.darkTop {
	position: relative;
	z-index: 40;
	margin: 0 auto;
	padding: 0;
	background: url(img/bordhaut1.png) top left repeat-x;
	height: 76px;
}

.darkleftTop {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchehaut1.png) top left no-repeat;
	height: 76px;
}

.darkrightTop {
	margin: 0 auto;
	display: block;
	padding: 0;
	background: url(img/bordroithaut1.png) top right no-repeat;
	height: 76px;
}

.darktitre {
	padding: 25px 30px;
	font-size: large;
	display: block;
}

.darkcenter {
	position: relative;
	z-index: 50;
	display: block;
	margin: -20px 30px -50px 30px;

}

.darkFoot {
	position: relative;
	z-index: 40;
	margin: 0 auto;
	padding: 0;
	background: url(img/bordbas1.png) bottom left repeat-x;
	height: 92px;
}

.darkleftFoot {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchebas1.png) bottom left no-repeat;
	height: 92px;
}

.darkrightFoot {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordroitbas1.png) bottom right no-repeat;
	height: 92px;
}

hr.clear {
	clear: both;
	visibility: hidden;
	height: 0;
}




/* Le contenu
-------------------------------------------------------- */

#content {
	position: relative;
	z-index: 10;
	width: 76%;
	margin: 0;
	padding: 0;
	float: left; 
}

.middle {
	position: relative;
	z-index: 20;
	margin: 0;
	padding: 0;
	background: url(img/bordgauche2.png) top left repeat-y;
	background-color: #e1d6cf;
}

.middle2 {
	position: relative;
	z-index: 30;
	background: url(img/bordroit2.png) top right repeat-y;
}


.middleTop {
	position: relative;
	z-index: 40;
	margin: 0 auto;
	padding: 0;
	background: url(img/bordhaut2.png) top left repeat-x;
	width: 100%;
	height: 130px;
}

.middleleftTop {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchehaut2.png) top left no-repeat;
	height: 130px;
}

.middlerightTop {
	margin: 0 auto;
	display: block;
	padding: 0;
	background: url(img/bordroithaut2.png) top right no-repeat;
	height: 130px;

}

.title-post {
	font-size: large;
}

.blog-content {
	margin: -115px 42px -100px 35px;
	position: relative;
	z-index: 50;
}

.middleFoot {
	position: relative;
	z-index: 40;
	margin: 0 auto;
	padding: 0;
	background: url(img/bordbas2.png) bottom left repeat-x;
	height: 135px;
}

.middleleftFoot {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchebas2.png) bottom left no-repeat;
	height: 135px;
}

.middlerightFoot {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordroitbas2.png) bottom right no-repeat;
	height: 135px;
}

.post-info{
	font-style: italic;
	position: relative;
	z-index: 50;
	margin: -10px 0 10px 0;

}

.post-info a{
	text-decoration: none;
}

.post-info a:hover {
	color: #ad9482;
	text-decoration: none;
}

.post-content {
	position: relative;
	z-index: 50;
	text-align: justify;
	min-height: 150px;
	height: auto !important;
	height: 150px;
	padding-top: 10px;
}

.post-content blockquote{
	font-family: Georgia, serif;
	font-style: italic;
}

.post-info-co{
	text-align: right;
	font-size: x-small;
	clear: left;
	border: 0;
	padding: 5px;
	margin: 0 0 26px 0;
}
	.post-info-co a:link, .post-info-co a:visited {
		text-decoration: none;
		padding: 2px 10px 2px 18px;
	}
	
	.comment_count {
	}
	.ping_count {
	}
	.attach_count {
	}





#trackbacks blockquote, #comments blockquote{
	border: 1px solid #fff;
	padding: 10px;
	margin: 5px 10px;
}

/* La barre de navigation
-------------------------------------------------------- */
#bright div ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#bright {
	width: 23%;
	padding: 0;
	background: url(img/bordgauche3.png) top left repeat-y;
	background-color: #fff;
	float: left;
}

#bright2 {
	background: url(img/bordroit3.png) top right repeat-y;
}

#brightTop {
	margin: 0 auto;
	padding: 0;
	background: url(img/bordhaut3.png) top left repeat-x;
	height: 130px;
}

#brightleftTop {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchehaut3.png) top left no-repeat;
	height: 130px;
}

#brightrightTop {
	margin: 0 auto;
	display: block;
	padding: 0;
	background: url(img/bordroithaut3.png) top right no-repeat;
	height: 130px;
}


#brightcenter {
	position: relative;
	z-index: 2;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.8em;
	margin: -100px 35px -88px 30px;

}

#brightFoot {
	margin: 0 auto;
	padding: 0;
	background: url(img/bordbas3.png) bottom left repeat-x;
	height: 128px;
}

#brightleftFoot {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchebas3.png) bottom left no-repeat;
	height: 128px;
}

#brightrightFoot {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordroitbas3.png) bottom right no-repeat;
	height: 128px;
}

.brighth2{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: medium;
	margin: 10px 0 0 0;
}

#search{
	background: transparent;
	line-height: 2.3em;
}

#search h2{

}

#search fieldset, #search p{
	margin: 0;
	padding: 0;
}

	#search #q {
		border: 1px solid #ad9482;
		padding: 1px 0 1px 20px;
	}
	#search .submit {
		background: #ad9482; 		
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		border: 1px solid #ad9482;
		cursor: pointer;
	}
	#search .submit:hover { 
		background: #4e3024;
	}


#q{
	background: url(img/q.png) no-repeat;
	background-position: 4px 4px;
}


/* box claire supplémentaire (commenter)
-------------------------------------------------------- */

#brightbis div ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#brightbis {
	width: 100%;
	padding: 0;
	background: url(img/bordgauche3.png) top left repeat-y;
	background-color: #fff;

}

#bright2bis {
	background: url(img/bordroit3.png) top right repeat-y;
}

#brightTopbis {
	margin: 0 auto;
	padding: 0;
	background: url(img/bordhaut3.png) top left repeat-x;
	height: 130px;
}

#brightleftTopbis {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchehaut3.png) top left no-repeat;
	height: 130px;
}

#brightrightTopbis {
	margin: 0 auto;
	display: block;
	padding: 30px 0 0 30px;
	background: url(img/bordroithaut3.png) top right no-repeat;
	height: 130px;
	font-size: 1.4em;
}


#brightcenterbis {
	position: relative;
	z-index: 2;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.8em;

}

#brightFootbis {
	margin: 0 auto;
	padding: 0;
	background: url(img/bordbas3.png) bottom left repeat-x;
	height: 128px;
}

#brightleftFootbis {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordgauchebas3.png) bottom left no-repeat;
	height: 128px;
}

#brightrightFootbis {
	margin: 0px auto;
	display: block;
	padding: 0;
	background: url(img/bordroitbas3.png) bottom right no-repeat;
	height: 128px;
}

.brighth2bis {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: medium;
	margin: 10px 0 0 0;
}

/* Le pied de page
-------------------------------------------------------- */
#footer {
	width:80%;
	min-width: 750px;
	max-width: 1100px;
	margin: 0 auto 10px auto;
	padding: 0;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: x-small;
	color: #4a2d22;
}

#footer a {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #816656;
}

#footer a:hover {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	color: #ad9482;
}




/* Sidebar
-------------------------------------------------------- */

#sidebar h2 {
	font-size: large;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 5px 0;
}
#sidebar h3 { 
	font-size: 1.2em; 
	margin: 0;
	padding: 10px 0 5px 0;
}


#blogextra {

}

#sidebar li, #blogextra li {
	background: transparent url(img/sidebar_li.gif) no-repeat 10px 4px !important;
	background: transparent url(img/sidebar_li.gif) no-repeat 10px 7px;
	padding: 0 4px 0 20px;
}
#sidebar p, #blogextra p { padding: 0 0 4px 10px; }

	#sidebar #syndicate li {
		margin: 0 4px 0 11px;
		background: transparent url(img/rss.gif) no-repeat 0px 50% !important;
		padding: 5px 4px 5px 22px;
	}

	#sidebar #tags ul {
		margin: 5px 5px 10px 10px;
		padding: 0;
		font-size: 110%;
	}
	#tags ul li {
			display: inline;
			background: none!important;
			margin: 0;
			padding: 0 5px 0 0;
			font-size: 1em;
		}
		

.tag0 {
	font-size: 0.7em;
	color: #775944;
}

.tag10 {
	font-size: 0.8em;
	color: #775944;
}

.tag20 {
	font-size: 0.9em;
	color: #947660;
}

.tag30 {
	font-size: 1em;
	color: #876c59;
}

.tag40 {
	font-size: 1.1em;
	color: #ebd2c0;
}

.tag50 {
	font-size: 1.2em;
	color: #967a66;
}
.tag60 {
	font-size: 1.3em;
	color: #c8a891;
}

.tag70 {
	font-size: 1.4em;
	color: #ebd2c0;
}

.tag80 {
	font-size: 1.5em;
	color: #dbbfab;
}

.tag90 {
	font-size: 1.6em;
	color: #886f5d;
}

.tag100 {
	font-size: 1.7em;
	color: #dbbfab;
}



/* Classes
-------------------------------------------------------- */
.day-date {

	font-weight: bold;
	border-width: 1px 0;
	text-align: right;
	padding: 5px 10px;
	margin: 0 0 10px 0;
	clear: left;
}

a.feed {}

.post { color: #000; }

.post-title { color: #666; padding: 10px 0 4px 0; font-size: 1.7em; }
	.post-title a:link, .post-title a:visited { color: #666; text-decoration: none; }

.post-tags {
	position: relative;
	border: 0;
	padding: 0 30px;
	text-align: right;
}

	.post-tags li { display: inline; }
		.post-tags li a:link, .post-tags li a:visited {
			padding: 5px;
			white-space: nowrap;
		}



.read-it {
	font-weight: bold;
	padding: 0 0 10px 0;
	clear: left;
}

#attachments {
	clear: left;
	border: 1px solid #e8e8e8;
	border-width: 1px 0;
	padding: 5px;
	margin: 4px 0 6px 0;
}

	#attachments h3 { font-size: 1.2em; }
	#attachments ul { padding: 4px 0; }
	#attachments li {
		margin: 0 0 0.6em 0;
		padding: 2px 10px 2px 18px;
		background: transparent url(img/attach.png) no-repeat 0 50%;
	}
	#attachments li em {}
	#attachments li div {}
	#attachments li object {
	   display: inline;
	   margin: 0;
	   padding: 0;
	   vertical-align: bottom;
	}

.footnotes {

	padding: 5px 0;
	margin: 6px 0 25px 0;
}
	.footnotes h4 {
		background: transparent url(img/report.png) no-repeat 4px 3px;
		padding: 2px 10px 2px 25px;
		margin: 0 0 6px 0;
		font-style: italic;
	}
	.footnotes p { padding: 4px 10px; }


/* Archives
-------------------------------------------------------- */
#content-info {
	font-size: 0.8em;
	border-width: 1px 0;
	padding: 5px 10px;
	margin: 0 0 20px 0;
	font-size: 1em;
	line-height: 1.4;
}
.content-inner { padding: 0 20px; margin: -40px 0;}

.content-inner h3 {
	font-size: 1.6em;
	padding: 5px 10px;
	margin: 10px 0!important;
}

#content-info h2 { font-size: 1.4em; }
#content-info p { padding: 4px 0; font-size: 1em; }

.darkcenter p a.feed {
	padding: 4px 0 4px 22px;
	background: transparent url(img/rss.gif) no-repeat 1px 3px;
}

.content-inner .day-date { text-align: left; }
.content-inner .post-title { padding: 4px 0; margin: 0 0 0 10px; }
.content-inner .post-info { margin: 4px 0 20px 10px; }

.content-inner ul {  }
	.content-inner ul li {
		padding: 10px;
		font-size: 1.4em;
		display: inline;
	}
	
.content-inner p { 
	font-size: 1.2em;
	margin-left: 10px;
 }

/* Tags - Page des tags
-------------------------------------------------------- */

.content-inner ul.tags {
	position: relative;
	border-width: 1px 0;
	padding: 5px;
	margin: 8px 0 20px 0;
	overflow: hidden;
	height: 1%;
	font-size: 120%;
}
	.content-inner ul.tags:after{
		content:'[DO NOT LEAVE IT IS NOT REAL]';
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.content-inner ul.tags li {
		display: block;
		float: left;
		margin: 4px;
		height: 18px;
		line-height: 18px;
		background: none;
	}
		.content-inner ul.tags li a:link, .content-inner ul.tags li a:visited {
			text-decoration: none;
			white-space: nowrap;
		}




/* Commentaires
-------------------------------------------------------- */
#comments, #pings { }
	#comments h3, #pings h3, #comments-feed, #pr h3 {
		padding: 5px;
		margin: 20px 10px;
		font-size: 1.4em;
	}

	#pr h3 { margin: 30px 0 8px 0; }

		
	#brightcenterbis h3 {
		margin: -100px 0 0 35px;
	}
	#comments-feed { text-align: right; font-weight: bold; margin: 14px 0 8px 0; }
		#comments-feed a:link, #comments-feed a:visited {
			font-size: 0.8em;
			text-decoration: none;
			background: transparent url(img/rss.gif) no-repeat 0px 50%;
			padding: 3px 0 3px 22px;
		}

#comments dl{}

#comments dt, #pings dt {
	position: relative;
	display: block;
	padding: 20px 0 10px 0;
}


	#comments dd, #pings dd {
		border: 1px solid #fefefe;
		padding: 10px;
		margin: 0 15px 8px 6px;
		font-size: 1.1em;
		line-height: 1.4em;
	}
	
	dd.comment-preview {
		border: 1px solid #f4cab9;
		background-color: #fbf4f2;
		padding: 10px;
		margin: 0 45px 40px 40px;
		font-size: 1.1em;
		line-height: 1.4em;
	}
	
	#comments dd *, #pings dd *, dd.comment-preview * { padding: 0 5px ; font-size: 1em; }

	#comments dd.me { border-left: 4px solid #fefefe; }

	.comment-number, .ping-number {
		font-weight: bold;
		font-size: 1.4em;
	}

#ping-url {
	border: 1px solid #fefefe;
	padding: 5px;
	margin: 30px 0;
	font-weight: bold;
	text-align: right;
}


.error {
	border: 2px solid red;
	padding: 10px 5px;
	margin: 20px 0 0 0;
	background: #fefefe;
	font-weight: bold;
}

.message {}

.pagination {
	clear: left;
	padding: 5px;
	margin: 0 0 10px 0;
	text-align: center;
	font-weight: bold;
}
	.pagination a:link, .pagination a:visited { text-decoration: none; }


#navlinks {
	padding: 5px;
	margin: 0 0 20px 0;
	text-align: center;
	font-weight: bold;
}


/* Forms
-------------------------------------------------------- */
#comment-form { padding-top: 10px; }

#comment-form h3 {
	margin: -10px 10px 10px 35px;
	font-size: 1.4em;
}

#comment-form fieldset p { padding: 5px 0; }
#comment-form fieldset p.field { font-size: 1.3em; padding: 5px 0; width: auto; margin: 0; clear: left; }
#comment-form p.form-help { margin: 0 40px; font-style: italic; }

#comment-form p label { width: auto; }
#comment-form p.field label {
	font-weight: bold;
	display: block;
	padding: 0 4px 4px 0;
	width: 29%;
	float: left;
	text-align: right;
}
#comment-form input, #comment-form textarea {
	border: 1px solid #ccc;
	padding: 3px;
	font-size: 1.1em;	
	width: 70%;
	margin: 0px 35px;
}

#comment-form input#c_remember {
	width: auto;
	border: 0;
	margin: 0 5px 0 140px;
}
#comment-form input.preview { margin-left: 134px; }
#comment-form input.preview, #comment-form input.submit {
	width: auto;
	background: #fff;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #fff;
}
#comment-form input.preview:hover, #comment-form input.submit:hover { 
	background: #eeb59c; 
	color: #fff; 
	border: 1px solid #eeb59c; 
	cursor: pointer;
}
